program Alpha0;

uses
  Forms,
  Alpha1 in 'Alpha1.Pas' {Form1},
  Shapes in 'Shapes.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
